@charset "utf-8";
/* CSS Document */

*{ padding:0px; margin:0px; outline:none; border:none; list-style:none; text-decoration:none; }
body{ margin:0; padding:0; background:#fff; font:normal 14px/18px 'OpenSansRegular'; color:#666;}


@font-face {
    font-family: 'RobotoCondensedRegular';
    src: url('../fonts/robotocondensed-regular.eot');
    src: url('../fonts/robotocondensed-regular.eot') format('embedded-opentype'),
         url('../fonts/robotocondensed-regular.woff') format('woff'),
         url('../fonts/robotocondensed-regular.ttf') format('truetype'),
         url('../fonts/robotocondensed-regular.svg#RobotoCondensedRegular') format('svg');
}

@font-face {
    font-family: 'RobotoCondensedBold';
    src: url('../fonts/robotocondensed-bold.eot');
    src: url('../fonts/robotocondensed-bold.eot') format('embedded-opentype'),
         url('../fonts/robotocondensed-bold.woff') format('woff'),
         url('../fonts/robotocondensed-bold.ttf') format('truetype'),
         url('../fonts/robotocondensed-bold.svg#RobotoCondensedBold') format('svg');
}


@font-face {
    font-family: 'RobotoRegular';
    src: url('../fonts/roboto-regular.eot');
    src: url('../fonts/roboto-regular.eot') format('embedded-opentype'),
         url('../fonts/roboto-regular.woff') format('woff'),
         url('../fonts/roboto-regular.ttf') format('truetype'),
         url('../fonts/roboto-regular.svg#RobotoRegular') format('svg');
}


@font-face {
    font-family: 'RobotoBold';
    src: url('../fonts/roboto-bold.eot');
    src: url('../fonts/roboto-bold.eot') format('embedded-opentype'),
         url('../fonts/roboto-bold.woff') format('woff'),
         url('../fonts/roboto-bold.ttf') format('truetype'),
         url('../fonts/roboto-bold.svg#RobotoBold') format('svg');
}

.particular_imagename
{
font: normal 13px 'RobotoRegular';
margin-top: 11px;
color:#000;
text-transform: uppercase;
}


.wrapper{ width:100%; float:left;}
.main_container{ width:960px; margin:0 auto;}
.main_div{ width:960px; margin:0 auto;}


.top_part{ width:100%; float:left; background:url(../images/top_blue_bg.jpg) repeat-x 0 0;min-height:492px; }
.hdr_main{ width:100%; float:left; background:url(../images/hdr_main_bg.png) no-repeat center 86px; min-height:492px;}
.hdr_top{ width:100%; float:left; background:url(../images/hdr_top.png) no-repeat center top; height:109px;}

.hedr_part{ width:100%; float:left;}
.logo{ width:161px; float:left; margin-top:25px;}
.menu_part{ width:708px; float:right; margin:45px 0 0 0;}
.menu_part img{ float:left; margin-right:15px;}
.menu_part ul{ padding:0px; margin:0px; }
.menu_part ul li{ padding:0px; margin:0 14px 0 0; float:left; font: normal 14px/22px 'RobotoCondensedRegular'; color:#565656; text-transform:uppercase;}
.menu_part ul li a{ text-decoration:none; display:block; color:#565656;}

.banner_area{ width:100%; float:left; background:url(../images/banner_shdw.png) no-repeat right top; margin-top:18px; position:relative; height:393px;}
.banner_area img{ float:right; margin-top:15px;}
.banner_text{ width:400px; position:absolute; left:5%; top:80px;}
.banner_text h2{ font: normal 50px/60px 'RobotoCondensedBold'; color:#f3f3f3; text-transform:uppercase;}
.banner_text p{ font: normal 14px/21px 'RobotoCondensedRegular'; color:#f4f4f4; margin-top:20px;}


.mid_part{ width:100%; float:left; background:url(../images/mid_top_shdw.png) no-repeat center top; padding:54px 0 0 0; margin-top:2px;}
.mid_lft{ width:607px; float:left;}
.mid_lft ul{ padding:0px; margin:0px; list-style:none;}
.mid_lft ul li{ padding:0px; margin:0px; float:left; font: normal 20px/54.89px 'RobotoCondensedRegular'; color:#727272; text-transform:uppercase; margin-right:65px; cursor:pointer;}
.mid_lft ul li a{ text-decoration:none; color:#727272; display:block;}
.mid_lft ul li a:hover ,.mid_lft ul li a.select{ color:#1153b5; border-bottom:5px solid #1153b5; display:block;}
.mid_lft_details{ width:100%; float:left; border-top:1px solid #1153b5; /*height:230px;*/ overflow:auto;}
.mid_lft_details h3{ font: normal 24px/25px 'RobotoRegular'; color:#0950ab; padding:12px 0;  }
.mid_lft_details p{ font: normal 14px/24px 'RobotoRegular'; color:#565656; padding-bottom:18px;}
.mid_lft_details p span{ font-family: 'RobotoBold';}

.mid_rt{ width:313px; float:right;}
.mid_rt h3{ font: normal 20px/43.89px 'RobotoCondensedRegular'; text-transform:uppercase; color:#0b5abf; }
.frm_box{ width:90%; float:left; margin-top:10px; background:#1f55b6; padding:5px 5% 12px 5%; border:1px solid #dcdcdc;}
.frm_innr{ width:100%; float:left; margin-top:8px;}
.frm_innr input[type="text"]{ width:114px; height:31px; float:left; background:url(../images/inpt_bx_sml.jpg) no-repeat 0 0; margin-right:5px; font: normal 14px/31px 'RobotoRegular'; color:#565656; padding:0 10px;}

.no_marg{ margin-right:0px !important;}
.frm_innr2{ width:100%; float:left; margin-top:8px;}
.frm_innr2 input[type="text"]{ width:273px; height:31px; float:left; background:url(../images/inpt_bx_big.jpg) no-repeat 0 0; font: normal 14px/31px 'RobotoRegular'; color:#565656; 
padding:0 10px;}
.frm_innr2 textarea{ width:273px; height:65px; float:left; background:url(../images/txtre.jpg) no-repeat 0 0; font: normal 14px/31px 'RobotoRegular'; color:#565656; 
padding:0 10px; resize:none;}
.frm_innr2 input[type="submit"]{ width:93px; height:31px; float:right; background:url(../images/sbmt.jpg) no-repeat 0 0; font: normal 14px/31px 'RobotoRegular'; color:#fff; cursor:pointer; 
text-align:center; margin-right:8px;}

.mid_details_part{ width:100%; float:left; margin-top:35px;}
.mid_details_rt_part{ width:216px; float:left;}
.mid_details_rt{ width:100%; float:left;  background:url(../images/mid_dtls_lft_shdw.png) no-repeat center bottom; padding:0 0 11px 0; }
.plastic{ width:100%; float:left; border-bottom:1px solid #0b5abf;}
.plastic h4{ font: normal 15px/31px 'RobotoCondensedBold'; text-transform:uppercase; background: url(../images/h3_bg.jpg) repeat-x 0 0; text-align:center; width:70%; color:#fff;}

.plastic_details_box{ width:89%;  float:left; margin:13px 0 0 0; border:1px solid #dcdcdc; padding:0 5%; background:url(../images/mid_dtls_rtbg.jpg) repeat-x 0 0 #f3f3f3;}
.plastic_details_box ul{ padding:0px; margin:0px; list-style:none;}
.plastic_details_box ul li{ padding:6px 0 6px 13px; margin:0px; float:left; border-bottom:1px solid #dcdcdc; background:url(../images/arw_pic.png) no-repeat left 11px; 
font: normal 13px/16px 'RobotoCondensedRegular'; color:#686868; width:94%; }
.plastic_details_box ul li a{ text-decoration:none; color:#686868; display:block; text-transform: uppercase;}
.plastic_details_box ul li a:hover{ text-decoration:none; color:#125FC7; display:block;}


.products_part{ width:714px; float:right;  background:url(../images/prodct_txtr.jpg) repeat-x left 9px; }
.products_part h3{ font: normal 22px/22px 'RobotoCondensedRegular'; color:#0b5abf; text-transform:uppercase; display:inline-block; padding-right:10px; background:#fff;}

.products_part_innr{ width:100%; float:left; margin-top:20px;}
.products_part_innr h4{font: normal 15px/31px 'RobotoCondensedBold'; color:#fff; background: url(../images/h3_bg.jpg) repeat-x 0 0; padding-left:10px; text-transform: uppercase;}
.products_box_part{ width:100%; float:left; margin:15px 0 0 0;}
.products_box{ width:224px; height:181px; float:left; margin:0 10px 0 0; background:url(../images/frame_bg.png) no-repeat 0 0; padding:4px 0 0 7px;}

.grn_bx{ width:100%; float:left; border:1px solid #dcdcdc; margin:20px 0 0 0;}
.grn_bx h4{ font: normal 17px/31px 'RobotoCondensedRegular'; color:#fff; text-transform:uppercase; text-align:center; background: url(../images/h3_bg.jpg) repeat-x 0 0;}
.leav{ width:100%; text-align:center; float:left; padding:10px 0;}


.ftr_part{ width:100%; float:left; background:url(../images/ftr_bg.jpg) repeat-x 0 0; min-height:348px; margin:30px 0 0 0;}
.ftr_innr{ width:100%; float:left; padding:20px 0 0 0; }
.ftr_box{ width:224px; float:left; background:url(../images/ftr_brdr.png) no-repeat right top; margin-right:27px; min-height:308px;}
.ftr_box h4{ font: normal 15px/31px 'RobotoCondensedRegular'; color:#e4e4e4; text-transform:uppercase;}
.ftr_box ul{ padding:0px; margin:0px; list-style:none;}
.ftr_box ul li{ margin:0px; float:none; background:url(../images/ftr_arw.png) no-repeat left 10px; padding:0 0 0 16px; font: normal 14px/26px 'RobotoCondensedRegular'; 
color:#aeaeae;}
.ftr_box ul li a{ text-decoration:none; color:#aeaeae; display:block; text-transform: uppercase;}
.ftr_box ul li a:hover{ text-decoration:none; color:#fff; display:block;}



.contact_box{ width:209px; float:right;}
.contact_box h3{ font: normal 21px/22px 'RobotoCondensedRegular'; color:#d7d7d7; text-transform:uppercase;}
.contact_box_innr{ width:100%; float:left; margin-top:15px;}
.contact_box_innr img{ float:left; margin:0px 10px 0px 0 ;}
.contact_box_innr p{ color:#cdcdcd; font: normal 13px/20px 'RobotoCondensedRegular'; padding:0 0 0 30px;}
.contact_box_innr p a{ color:#cdcdcd; font: normal 13px/20px 'RobotoCondensedRegular';}
.contact_box_innr p a:hover{ color:#fff; font: normal 13px/20px 'RobotoCondensedRegular';}

.copy_rt{ width:100%; float:left; background:#373737;}
.copy_rt_innr{ width:100%; float:left; text-align:center;}
.copy_rt_innr p{ color:#cdcdcd; font: normal 12px/41px 'RobotoCondensedRegular'; text-align:center;}



/*For overlay section START*/

.relcontent{position: relative;}
.overlay{position: absolute;left: 0; top: 0; right: 0; bottom: 0;z-index: 2;background-color: rgba(255,255,255,0.8);}
.overlay-content {
    position: absolute;
    transform: translateY(-50%);
     -webkit-transform: translateY(-50%);
     -ms-transform: translateY(-50%);
    top: 50%;
    left: 0;
    right: 0;
    text-align: center;
    color: #555;
}

/*For overlay section END*/
.Office_TextUpper h4{ text-transform: uppercase; }
.Office_TextUpper p{ text-transform: uppercase; }

/*style added 6-7-20 */

.watsappbox{ position: fixed;
    right:9px;
    bottom: 20px;
    width: auto; margin:0; text-align:center;
   }
.watsappbox img{ display:block; margin:0 auto 5px;}
.watsappbox p{ color: #000;
    font-size: 18px; 
    padding-top: 3px; display:block; text-align:center; }
	
.watsappbox_cont{
   }
  .watsappbox_cont h3{font: normal 22px/22px 'RobotoCondensedRegular' !important;
    color: #0b5abf !important;
    text-transform: uppercase !important;
    display: block !important;
    padding: 20px 0 !important; margin:0 !important;
    } 
.watsappbox_cont img{float:left; margin-right:11px;}
.watsappbox_cont p{ color: #000 !important;
   font-size: 21px !important;
    padding-top: 4px !important;  }	
.main_container{ position:relative;}
/*.watsappbox:hover p{ display:block;}*/
.mid_rt p {
    font: normal 14px/24px 'RobotoRegular';
    color: #565656;
    padding-bottom: 10px;
}
.mid_details_partgap {margin-top: 10px !important;
}




